RubyGems Navigation menu

fluent-plugin-dbi 1.0.0

fluentd output plugin using dbi. PostgreSQL and MySQL are tested

Versions:

  1. 1.0.0 - September 1, 2015 (7.5 KB)
  2. 0.0.3 - February 26, 2013 (6.5 KB)
  3. 0.0.2 - February 18, 2013 (6.5 KB)
  4. 0.0.1 - February 17, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TERAOKA Yoshinori

Owners:

0cebbb4bcccd24505060bc54ba4585e8

Sha 256 checksum:

77160580a67732ce820fdb0d1bc18eb6243b2699d1b4bbc56e664d5567b04b6b

Total downloads 3,309

For this version 8

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: